﻿
.counter-value {
    font-size: 25px;
}

	#home-slider .slides li{ background-attachment: scroll !important; }

#home-slider .slides li:before{ position: absolute; content: ''; width: 100%; height: 100%; background-color: #222; opacity: 0.4; }

span.bleu {color:#006dff;font-weight: bold;}
.hc-results-currency{font-size:1.5em;color:#86c40c}


.map{
    width: 100%;
    max-height: 650px;
    float: left;
    overflow: hidden;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.community-connections__content-video .video__container .video__content-wrapper{margin:.3125rem!important;border:1px solid #f1e9d0}
.community-connections__content-video .video__container .video__content-wrapper .responsive-embed.widescreen{margin-bottom:0}

.site-header .is-transparent + .banner .banner-content { padding-top: 50px; }

.theme-lavendar .site-header .banner .banner-content { padding: 160px 0 70px; }

.theme-muscari .site-header .banner .banner-content { padding: 70px 0 110px; }

.fb-share, .tw-share {
    width: 50%;
    float: left;
}

.close .fb-share, .close .tw-share {
    height: 0;
    overflow: hidden;
}

.open .fb-share, .open .tw-share {
    height: auto;
}
#mc_embed_signup{background-color:#E7F1F3;clear:left;border-top:2px solid #276fa8;padding:10px;}
#mc_embed_signup p{color:#276fa8;margin:0 0 0.25em;line-height:1.2;font-weight:300;}
#mc_embed_signup label{color:#276fa8;margin:0 0 0.25em 0;font-weight:600;}
#mc_embed_signup input:not([type="checkbox"]){border:1px solid #5DAEC2;-webkit-appearance:none;margin:0 0 0.5em 0;color:#888889;padding:2px;}
#mc_embed_signup a{color:#276fa8;}
#mc_embed_signup .intro{margin:4px 0;font-weight:600;}
#mc_embed_signup .checkboxes{margin:8px 0;padding-left:0;padding-right:0;}
#mc_embed_signup .button{color:#fff !important;background-color:#276fa8;cursor:pointer;text-align:center;padding:2px 6px;width:200px;}
#mc_embed_signup .optn.chkbx label{padding-left:8px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

    
.row {width: 100%;margin-left: auto;margin-right: auto;margin-top: 0;margin-bottom: 0;*zoom: 1; }
.row:before, .row:after {content: " ";display: table; }
.row:after {clear: both; }
.row.collapse .row {margin-left: 0;margin-right: 0; }
.row .row {width: auto;margin-left: -0.9375em;margin-right: -0.9375em;margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }
.row .row:before, .row .row:after {content: " "; display: table; }
.row .row:after {clear: both; }
.row .row.collapse {width: auto;margin: 0;max-width: none;*zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {content: " ";display: table; }
.row .row.collapse:after {clear: both; }

.section-method .section-heading .text-2 {
  font-size: 36px;
  font-size: 3.6rem;
  letter-spacing: 0.09em;
}
.no-touchevents .invisible-btn{overflow:hidden;}
.no-touchevents .invisible-btn .btn{-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out, -webkit-transform .3s ease-out;}
.no-touchevents .invisible-btn .btn .icon-svg{opacity:0;transition:opacity .25s linear .15s}
.no-touchevents .is-visible .invisible-btn .btn{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
.no-touchevents .is-visible .invisible-btn .btn .icon-svg{opacity:1}

.bott_foot_blok{margin-bottom:8px;}
.bott_foot_blok a{color:#535353}
.bott_foot_blok a:hover div{border-bottom:2px solid #19a781}
footer .col-md-3 .bott_foot_blok .foot_img1,footer .col-md-3 .bott_foot_blok .foot_img2{margin:0;float:left;width:auto}
footer .col-md-3 .bott_foot_blok img{margin:10px;width:auto}

.bott_foot_blok img{width:100%;margin-top:10px;}


.post-nav a,
.respond input,
.respond textarea,
.archive-nav a,
.blog-title a,
.primary-menu ul .menu-item-has-children::after,
.secondary-menu ul .menu-item-has-children::after,
.to-the-top,
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


.blog-title {
	font-size: 1.5em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-shadow: 0 1px 0 #111;
}


.blog-title a { color: #fff; }

.blog-title a:hover { color: #0093C2; }

	
	.blog-title,
	.blog-description {
		margin-right: 60px;
	}

#page {
	margin: 2em auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}
.container{padding-right:10px;padding-left:10px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.container,
.container-fluid,
.row {
    height: 100%;
    position: relative;
}

.aligncenter {
	display: block;
	margin: 4px auto;
}


.title2 {
font-family: Futura, Arial, sans-serif;
font-size: 11pt;
letter-spacing: 3px;
}

.benefits-overlay__text {
	color: #797979;
	font-size: 12px;
	line-height: 16px;
}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}


	#main {
		margin-top: 0;
	}

 #header, #main, #topbar-inner { max-width: 1000px; }
.copyright-content{border-top:1px solid #222;min-height:80px;padding:30px 0}
footer.background-grey .copyright-content{border-top:1px solid #ddd}
#footer.footer-light .copyright-content{background-color:#efefef;border-top:1px solid #e5e5e5}
#footer.footer-light .copyright-content .to-top{background-color:#fff;border:1px solid #e5e5e5;border-radius:3px;float:right;line-height:24px;padding:4px 9px;position:relative}
#footer.footer-light .copyright-content .to-top:hover{opacity:.9}
#footer.footer-light .copyright-content .to-top:focus,#footer.footer-light .copyright-content .to-top:hover{color:#333}
#footer.footer-dark .copyright-content{border-top:1px solid #222;min-height:80px;padding:30px 0;background-color:#1a1a1a}

	.wood aside {width: 612px;}

	.ratesbox, .regionbox, .code_block_indiv_content, .bannerbox, .wood aside div.bannerbox {float: none; margin: 10px auto;}

	.wood {margin-top: 0px;}


.wood aside div.bannerbox {
    margin: 11px 5px;
}

.txt-intro						{
	font-size: 15px;
}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}
.about-main a{text-decoration:none}
.about-main a:hover,.about-main a:focus{color:#111;text-decoration:none}
.about-main p{font-size:12px}
.about-main p a{color:#007094}
.td-footer-wrapper .about-main p{font-size:12px;margin:0 0 10px}
.td-footer-wrapper .about-main p a{width:auto;display:block}

.menu-active .container .s_seti{display:block;}

.container{position:relative;}

.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.container .jumbotron{border-radius:6px;}

.jumbotron .container{max-width:100%;}

.navbar-default .container-fluid{margin-left:0px;padding:0px;}


        .show-cart .cart-count {
            font-size: 12px;
			color: white; 
			
        }



footer .footer-icons a:hover {
  color: #C4AD7C; }
footer .footer-icons a{color:#000;margin-right:4px}


.news .header {
	color: #060606;
}


.news .news-list-view.latest .article .article-content .header {
	padding: 4px 8px;
}


.news .news-list-view.latest .article .article-content .header h3 {
	margin: 0;
}


.news .news-list-view .header,
.news.news-single .news-img-wrap,
.news.news-single .header {
	margin: 0 0 10px 0;
}


.news .news-list-view .header h2,
.news.news-single .header h1 {
	margin: 0;
}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}
.widget.widget_text img{margin:10px 0 15px}

#imTextObject_01_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_04_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_07_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_08_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

	
	
#features .feature{	
	float: left;
	width: 489px;
	height: 238px;
	position: relative;
	}

	

#features .feature img{
	clear: both;
	}

	
	
#features .feature p{
	position: absolute;
	float: left;
	width: 449px;
	padding: 15px 25px;
	bottom: 0;
	left: 0;
	font-size: 1.2em;
	background: #FFF;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	}

	
#features .feature p span{	
	color: #000;
	}


body span.menu-description{
    background: #bb1919;
}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}


#footer-feedback {
    background:#bbbdc0;
    padding:2em 0;
}

#footer-feedback p a {
    color:black;
    font-weight:600;
}

.top2 {background: #e6e6e6;}
   
#hlavni, #hlavni2,.top2 {width: 1280px; }

.container{margin:auto;max-width:860px;width:96%;}


	.nav-adjust {
		margin-top: 4px;
	}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.body-en .section-menu .menu #menu-item-4797 {
    max-width: 110px;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.home-widget,#home-mid-wrap .feat-widget-cont .home-title-wrap,#home-mid-wrap .gallery-widget-wrap .home-title-wrap,#home-mid-wrap .feat-widget-text{margin:0 3.61663652803% 20px;width:92.7667269439%}
#home-mid-wrap .feat-widget-text{margin-top:20px}
 #home-mid-wrap { padding-top:15px; }
 .col-tabs-wrap,.mob-img,#home-mid-wrap .widget-img-side { display:block; }
 #home-mid-wrap .feat-widget-text h2 { font-size:1rem; }
.home-widget,#home-mid-wrap .feat-widget-cont .home-title-wrap,#home-mid-wrap .gallery-widget-wrap .home-title-wrap{margin:0 2.65604249668% 20px;width:94.6879150066%}
#home-mid-wrap .widget-img-side,#sidebar-wrap .widget-img-main,#foot-widget-wrap .widget-img-main{display:none}
#home-mid-wrap .feat-widget-img{max-height:300px}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}


.nav-drop {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #fff;
	width: 320px;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform .3s linear;
	transition: -webkit-transform .3s linear;
	transition: transform .3s linear;
	transition: transform .3s linear, -webkit-transform .3s linear;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, .1);
	letter-spacing: 1.5px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
}


.nav-active .nav-drop {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
#wrap-fr-logotipo{position:absolute;top:-30px}
#wrap-fr-logotipo #frlogotipo,#wrap-fr-logotipo #frlogotipo:hover,#wrap-fr-logotipo #frlogotipo:visited{margin:0;padding:0;text-decoration:none!important;background-color:transparent!important}
.affix #wrap-bsm-logotipo,.affix #wrap-fr-logotipo{display:none}

    .container .sixteen.columns                 { width: 940px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; text-align:center; }

.entry-title {
    color: #444;
    font-size: 28px;
    
}

.entry-title a {
    color: #444;
}

.entry-title a:hover {
    color: #fff;
}



.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

.post-329 .entry-title {
    text-align: center;
}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-50.x-container,.e79-59.x-container {margin:0em auto 0em auto;}
.e79-36.x-container {padding:3em 4em 2em 3em;}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-44.x-container,.e79-50.x-container,.e79-59.x-container {background-color:transparent;z-index:1;}

      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {
        overflow: hidden;
      }


.chart {
    float: left;
    margin: 10px;
}

.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.angular .chart {
  margin-top: 0;
}

.header .nav__primary .sf-menu { float:none; }

.header .nav__primary .sf-menu ul {
	background:#318fce;
	width:174px;
	padding:39px 30px 39px 30px;
}

.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	top:46px;
	left:50%;
	margin:0 0 0 -117px;
}

.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#3498db;
	top:-39px;
	left:204px;
	margin:0;
}

.rel{position:relative;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.is-border{border-width:1px;border-style:solid;border-color:#ececec;position:absolute;pointer-events:none;border-radius:0;margin:0;top:0;bottom:0;right:0;left:0}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}
.mc-promo-slide{position:relative;float:left}

#wrapper{
    height: auto;
    min-height: 100%;
    overflow: visible;
    position: relative;
    z-index: 1;
}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
    float: left;
    width: 50%;
}

.comment-navigation .nav-previous a .fa,
.paging-navigation .nav-previous a .fa,
.post-navigation .nav-previous a .fa{
    margin-right: 10px;
    font-size: 16px;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

.comment-navigation .nav-next a .fa,
.paging-navigation .nav-next a .fa,
.post-navigation .nav-next a .fa{
    margin-left: 10px;
    font-size: 16px;
}
#mobile_menu li.menu-level-0 ul.sub-menu{display:none!important}
#mobile_menu .mega-menu.menu-level-0 .sub-menu li a{color:#1b5a7d!important;font-size:18px!important;font-weight:bold!important;text-transform:uppercase;line-height:18px}
#mobile_menu .menu-level-0 .sub-menu a{font-size:18px!important;color:#1b5a7d!important;text-transform:uppercase;font-weight:bold!important}


.thumb { 
position: relative; 
width: 165px; 
height: 146px; 
}


.thumb:hover .hoverimage { 
display: block; 
}


.thumb img {
border:1px solid #A8A8A8;
padding:2px;
height:135px;
margin:0 0 5px 0;
}
.eu-cookies{width:100%;position:fixed;bottom:0;border:none;border-radius:0;border-top:1px solid #ffffff;margin-bottom:0;color:#ffffff;text-align:center;font-size:11px;padding:2px 10px;z-index:9999;background:rgba(0,0,0,0.9)}
.eu-cookies .btn{display:inline-block;margin:5px;font-size:11px !important;padding:3px 15px}
.eu-cookies a{color:#5cb85c}



#back-top span           { background-color: #ffd41a;}

#back-top a:hover        { opacity: 0.7; }
 


#back-top                     { position: fixed; bottom: 10px; right: 10px; z-index:9999; }

#back-top a                   { width: 40px; display: block;  }


.top-search-button {
	display: inline-block;
	width: 30px;
	height: 30px;
	padding: 0 5px;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #222;
	cursor: pointer;
	z-index: 10;
	outline: none;
}


.top-search-button .search-icon:before {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 18px;  
	display: inline-block;
	line-height: 30px;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	
	
	-webkit-font-smoothing: antialiased;
	
	text-rendering: optimizeLegibility;
	
	
	-moz-osx-font-smoothing: grayscale;
	
	
	font-feature-settings: 'liga';
	
	content: "\E8B6";
	vertical-align: -15%;
}


.top-search.active .top-search-button .search-icon:before {
	content: "\E14C";
}
#footer-bottom .et-social-icon a{color:#f57c1f}






.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}


.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}


.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

  .interior-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

    #popup-row .row {
      position: absolute;
      bottom: 0.5em;
      width: 100%; }
.vjs-no-js{padding:20px;color:#fff;background-color:#000;font-size:18px;font-family:Arial,Helvetica,sans-serif;text-align:center;width:300px;height:150px;margin:0 auto}
.vjs-no-js a,.vjs-no-js a:visited{color:#66a8cc}
.region-header .block,.region-footer .block,.region-content-top .block{margin:0 0 25px}
#sidebar .block{clear:both;margin-bottom:30px}
.block-fblikebutton{float:left}
.block-google-plusone{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.footer-container{
	width: 100%;
}

.slot-footer-jb{
	overflow:hidden;
    text-align: center;
}

.slot-footer-jb img{
	width:100%;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

@import "../bridge/style.css";.contact-nav{background:#fff}


.contact-nav {
    background-color: #fff;
    padding: 0;
}


.contact-nav a {
    width: 110px;
    padding: 0 !important;
    margin: 0;
    text-align: center;
}


.contact-nav a span:not(.plus) {
    width: 100%;
    height: 46px;
    background: #b42e34;
    display: block;
    margin: 11px auto 11px auto;
    line-height: 50px;
    color: #FFF;
}
  







nav.mobile_menu ul li.contact-nav a {
    color: #fff;
}

.Settime .searchbox { width:190px; height:20px; color:#999999; line-height:20px; border:1px solid #DFDFDF; padding:0 5px; margin-right:10px; }


.et_pb_divider_internal {
	display: inline-block;
	width: 100%;
}

#masthead ul div.nav-container {
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
}


	.topgamesrow {
	width: 720px;
	height: 45px;
	margin-left: auto;
	margin-right: auto;
	}


	.topgamesrow a img {
	vertical-align: text-bottom; 
	
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.span3{width:220px}
.row-fluid .span3{width:23.40425532%}
.uneditable-input.span3,input.span3,textarea.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}
.row-fluid .tc-content.span3{width:23.40425532%;float:left}
.row-fluid .tc-thumbnail.span3{width:23.40425532%;float:left}

.cookie-bar-bar #catapult-cookie-bar.float-accept span.ctcc-right-side {
	float: right;
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1000ms cubic-bezier(0.4,0,0.22,1) infinite;animation:donut-rotate 1000ms cubic-bezier(0.4,0,0.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0;margin:0}



p.demo_store,
.font2,
.video-content p.font2,
.yt-bg-player .slider-content p,
.slider-content p.font2,
.interactive-bg .wrapper-bg p,
.swiper-wrapper .slider-content h4,
.swiper-wrapper .slider-content p,
.menu_today figure p,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats,
.latest_news figure p.post-cats,
.video b,
span.welcome,
.blog_single .blockquote p,
.banner .banner-content p,
.blockquote p,
.post-top-blockquote blockquote p {
    font-family: 'Courgette', cursive;
}

.menu_today figure p,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats,
.latest_news figure p.post-cats {
    font-size: 18px;
}

.latest_news figure p.post-cats,
.masonary_blog figure p.post-cats,
.blog-grid figure p.post-cats {
    text-transform: capitalize;
}
#block-bj457d0139087983.block-original-bfj57d19a0e23cbd{min-height:125px}
#whitewrap #block-bj457d0139087983.block-original-bfj57d19a0e23cbd *{text-align:center}
#block-bj457d0139087983{min-height:250px}
#whitewrap #block-bj457d0139087983 *{text-align:center}
.banner-atf{margin-left:4px;max-width:300px}
.wrapper-inner .banner-atf,.wrapper-inner .banner-btf{margin-left:4px;max-width:300px}
.wrapper-inner .home-onair,.wrapper-inner .banner-atf,.wrapper-inner .banner-btf{margin-left:0px;max-width:100%}
.et_pb_blurb_1 .et_pb_blurb_content{max-width:1100px}
.et_pb_blurb_0 .et_pb_blurb_content{max-width:1100px}


.col-1, .col-2, .col-3 {float:left;}




#page1 .col-1 {width:476px;}



#page1 .col-1 .col-1 {width:221px;}


#page1 .col-1 .col-2 {margin-left:21px;width:169px;}



#page1 .col-2 .col-1 {width:176px;}




#page2 .col-1 {width:286px;}




#page3 .col-1 {width:484px;}


#page3 .col-1 .col-1 {width:155px;}

#page3 .col-1 .col-2 {width:141px;}

#page3 .col-1 .col-3 {width:85px;}




#page4 .col-1 {width:286px;}




#page5 .col-1 {width:490px;}




#page6 .col-1 {width:286px;}


#page6 .col-2 .col-1 {width:210px;}



#page7 .col-1 {width:240px;padding-left:7px;}


#page8 .col-1 {width:340px;padding-left:30px;}


.google-maps iframe {
border: 2px solid;
border-color: #007f7b;
}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

.sidebar .widget_calendar #calendar_wrap {
}

html.menu-open div.maxidrop-main { width: 100% !important; }
.maxidrop-main{height:auto!important;padding-bottom:15px}
body .maxidrop-main{padding-right:0!important}

		
		div.maximenuck2, .maxidrop-main {
			min-width: 100%; 
			height: auto !important;
		}

	div.floatck, .maxidrop-main { 
	   
	   
	   
	   overflow: visible; 
	   height: auto !important;
	   left: 0; 
	   padding: 0 !important;
	   
	}
.footer-socials{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.footer-socials .footer-social{-webkit-box-flex:1;-moz-box-flex:1;-o-box-flex:1;box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin-top:.1em;margin-right:1em}
.footer-socials .footer-social img{margin-bottom:0;vertical-align:middle;margin-right:.2em;width:100%;height:auto;-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;-ms-transition:all .2s ease-out;transition:.2s ease-out}
.footer-socials .footer-social a:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);-ms-transform:scale(1.15);transform:scale(1.15)}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.location-types--row.odd .location-types--image {
	order: 2;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.clear{
	clear:both
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.menu-footer-container{border-top:1px solid #CCC}

.head-down-nav-li{position: relative;z-index: 1;}

.head-down-nav-li a{display:block;text-indent:20px;color: #333;line-height: 40px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}

.head-down-nav-li.active a{color: #fff;}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}


.navbar-header:after {
  clear: both;
}
.max-width-container,div#boxes .container,div#audience .container,div#buttions .container,div#carousels .container,.credits-block .content,.fat-footer-block .content,#block-asu-brand-asu-brand-footer .content{max-width:1170px;margin:0 auto;padding-left:15px;padding-right:15px;}
.max-width-container:after,header#asu_header .container:after,div#boxes .container:after,div#audience .container:after,div#buttions .container:after,div#carousels .container:after,.credits-block .content:after,.fat-footer-block .content:after,#block-asu-brand-asu-brand-footer .content:after{content:"";display:table;clear:both;}
div#buttions{width:100%;float:right;margin-left:0;margin-right:0;clear:both;margin-top:2em;}
div#buttions .container{padding:0 1em;}
html.ie8compat div#buttions{display:none;}



#masthead .elementor-row .elementor-row img{position:relative;height:auto;}
#masthead .elementor-row .elementor-row a{padding-left:22px;}

#content,
.main-navigation,
.site-title,
.site-description {
    margin: 0 auto;
}



.cookies-message-container {

	display: none;

	z-index: 110000;
	width: 100%;
}

.navbar .navbar-toggle .menu{border: 0 none;font-size: 12px;font-weight: 700;line-height: 17px !important;overflow: hidden;padding: 0;
width: auto;}



.custom-logo-link {
	display: inline-block;
}

.site-branding .custom-logo-link {
	margin-top: 0;
	display: block;
}



.thumbnail_div{
	width:162px;
	height:235px;
	margin:10px;
	float:left;
}
.photo{overflow:hidden;-moz-box-shadow:0 2px 4px #797876;-webkit-box-shadow:0 2px 4px #797876;box-shadow:0 2px 4px #797876;margin:-8px 0 18px}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}

.geo-trust-full{
	width: 100%;
    display: block;
    font-weight: bold;
    font-size: 19px;
    padding: 5px 0px 15px 0px;
    font-family: "Trebuchet MS", sans-serif;
    position: relative;
    text-align: center;
    color: #1a4a05;
}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}
